<template>
  <div>
    <keep-alive>
      <router-view class="empty-route-component" v-if="$route.meta.keepAlive" />
    </keep-alive>
    <router-view class="empty-route-component" v-if="!$route.meta.keepAlive" />
  </div>
</template>

<script>


export default {
  name: 'EmptyRouteComponent', // 空路由组件（用于占位）
  components: {},
  data() {
    return {}
  },
  methods: {}
}
</script>

<style lang="scss" scoped>
.empty-route-component {
  width: 100%;
  height: 100%;
}
</style>
